[Main]
InitiallyUnlocked = 0
CanBeDrivenByAI = 1

[CarRenderInfo]
LinkLicensePlateToTrunk = 0
ShowTrunkUnderInFE = 0
RemoveCentreBrakeWithCustomSpoiler = 1
HasSunroof = 0

[BodyShop]                                  // PartLabel in Binary, GLOBAL\GlobalB.lzc, DBModelParts, CARNAME:
FrontBumper = 1                             // CARNAME_KITxx_FRONT_BUMPER
RearBumper = 1                              // CARNAME_KITxx_REAR_BUMPER
Skirt = 1                                   // CARNAME_KITxx_SKIRT
Fender = 1                                  // CARNAME_KITxx_FENDER
Quarter = 1                                 // CARNAME_KITxx_QUARTER
Spoiler = 1                                 // CARNAME_[KIT00/STYLExx]_SPOILER + SPOILER
Hood = 1                                    // CARNAME_[KIT00/STYLExx]_HOOD
Trunk = 1                                   // CARNAME_[KIT00/STYLExx]_TRUNK
RoofScoops = 1                              // CARNAME_(STYLExx_)ROOF + ROOFSCOOP
Interior = 0                                // CARNAME_(STYLExx_)BASE
Roof = 0                                    // CARNAME_(STYLExx_)TOP
Headlights = 1                              // CARNAME_[KIT00/STYLExx]_HEADLIGHT
Taillights = 1                              // CARNAME_[KIT00/STYLExx]_BRAKELIGHT
Mirrors = 1                                 // CARNAME_[KIT00/STYLExx]_WING_MIRROR
Exhaust = 1                                 // CARNAME_[KIT00/STYLExx]_EXHAUST
Rims = 1                                    // CARNAME_(STYLExx_)WHEEL + WHEEL
CarbonFiber = 1                             // CARNAME_[KIT00/STYLExx]_HOOD(_CF) + ROOFSCOOP + ...
WideBodyKits = 1                            // CARNAME_[KIT00/KITWxx]_BODY
Attachments = 2                             // CARNAME_(STYLExx_)DAMAGE_[FRONT/REAR/LEFT/RIGHT/TOP] (Count, 0-5)

[Specialties]
HeadlightColor = 1
Doors = 1                                   // DOOR_STYLE
